import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;
import java.util.HashMap;
import java.util.Map;


public class Main
{
	//private static enum Menu{MAIN, LOGIN}
	//private static Menu currentMenu = Menu.MAIN;

	
	



	/**
	 * @param args
	 */
	public static void main(String[] args) {

		
		//Start GUI
		java.awt.EventQueue.invokeLater(new Runnable() {
            public void run() {
                //new GUI().setVisible(true);
            	new GUI();
            }
        });
		

	

	}
	

}
